Subject: Order Number D224030FBF
From: Nazia Sheikh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 7 Apr 2022 16:03:47 +0000

Hello,

I want to know why I received an email stating that a part of my order was not available, was being cancelled, and why I was never given the opportunity to cancel it?

Within 1 hour of receiving that partial cancellation email, I received a shipping email for the rest of my order.

I ordered 3 matching rugs, i.e. a set.  Obviously, it mattered that I received a matching set.

So explain to me why your company never gave me the opportunity to cancel?  Because you were trying to make money despite inconveniencing me?

What am I going to do with 1 pink rug???

Rude and bad customer service.

Nazia Sheikh